\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{\underline{#1}}
\newcommand{\trn}{^\mathsf{T}}
\newcommand{\imu}{\mathrm{i}}

\begin{document}
    
\maketitle{7}

\Problem{(Effective media theories for fibrous composites)
%
Consider an isotropic matrix $\vek{L}^{(1)} = L^{(1)} \vek{I}$ reinforced with cylindrical heterogeneities of circular cross-section, volume fractions of $c^{(2)}$, and isotropic properties $\vek{L}^{(2)} = L^{(2)} \vek{I}$. Determine the explicit expressions for the effective properties $\vek{L}^\mathrm{eff}$ estimated by
%
\begin{itemize}\itemsep = 0pt
    \item the dilute approximation, 
    \item (optionally, by the self-consistent method),
    \item the Mori-Tanaka scheme.
\end{itemize}
}
%
\Hint{Follow the individual steps of the derivation from the lecture with the explicit expression of $\vek{P}$ tensor for the cylindrical inclusion.}

\Problem{(Graphical representation)  
%
Consider the same setup as in the previous problem with voided phase, $L^{(2)} = 0$. Plot the graphs the dimensionless non-zero components of $\vek{L}^\mathrm{eff} / L^{(1)}$ as a function of the volume fraction $c^{(2)}$ for 
%
\begin{itemize}\itemsep = 0pt
    \item Voigt--Reuss estimates, 
    \item the dilute approximation, 
    \item (optionally, by the self-consistent method),
    \item the Mori-Tanaka scheme.
\end{itemize}
%
}

%\References

\Request

\end{document}